<?xml version="1.0" encoding="iso-8859-1"?>
<rules>
  <rule>
    <xsl_file>RecycleInk.xsl</xsl_file>
    <data>InkLevelCart1</data>
    <data>InkLevelPrevJobCart1</data>
    <data>InkLevelCart2</data>
    <data>InkLevelPrevJobCart2</data>
    <data>InkLevelCart3</data>
    <data>InkLevelPrevJobCart3</data>
    <data>InkLevelCart4</data>
    <data>InkLevelPrevJobCart4</data>
    <data>CartridgeTypeCart3</data>
    <data>CartridgeTypeCart4</data>
  </rule>
  <rule>
    <xsl_file>InkLevels.xsl</xsl_file>
    <data>InkLevelCart1</data>
    <data>InkLevelPrevJobCart1</data>
    <data>InkLevelCart2</data>
    <data>InkLevelPrevJobCart2</data>
    <data>InkLevelCart3</data>
    <data>InkLevelPrevJobCart3</data>
    <data>InkLevelCart4</data>
    <data>InkLevelPrevJobCart4</data>
    <data>CartridgeTypeCart3</data>
    <data>CartridgeTypeCart4</data>
    <data>CartridgeAuthenticityCart1</data>
    <data>CartridgeAuthenticityCart2</data>
    <data>CartridgeAuthenticityCart3</data>
    <data>CartridgeAuthenticityCart4</data>
    <data>InkLowThresholds1</data>
    <data>InkLowThresholds2</data>
    <data>InkVeryLowThresholds</data>
  </rule>
  <rule>
    <xsl_file>PaperTrayLow.xsl</xsl_file>
    <data>TrayLowInfo</data>
  </rule>
  </rules>
